Body{
    font-family: Verdana,Arial,Helvetica,Swiss,Geneva,Sans;
    font-size:10pt;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

:root {
    /* Primary Colors */
    --gold-primary: #c6a034;
}

.bg-old-primary { background-color:#0f1c37 !important; }